.labelHeader {
	color: #fff;
	background: #843266;
	font: 19px 'aller_lightregular';
	text-transform: uppercase;
	padding: 12px;
	display:inline-block;
	margin: 20px 70px;
}
.labelHeaderCorner {
	background: url(../../images/label-corner.png);
	width: 21px;
	height: 21px;
    margin-left: 70px;
    margin-top: -20px;
}
.content {
	width: 826px;
	min-height: 591px;
	background: rgba(255,255,255, 0.95);
}
.pageHeader {
	width: 826px;
	height: 106px;
	background: rgba(233,233,233,0.43);
	border-bottom: 1px solid #d3d3d3;
}
.headingText {
	font: 12px 'allerregular';
	color: #787878;
}

.contentText {
	font: 12px 'aller_lightregular';
	color: #8a8a8a;
}

.textContentL {
	padding-right: 10px;
}

.textContentR {
	padding-left: 10px;
	border-left: 1px solid rgba(0,0,0,0.3);
}


.table {
	font: 14px 'aller_lightregular';
}
.table thead th {
	text-transform: uppercase;
}

.addr .pull-left {
	width: 200px;
}

.addr .heading {
	display: block;
	font: 16px 'aller_lightregular';
	color: #5f5f5f;
}

.addr .cont {
	color: #9e9e9e;
	clear: both;
	font: 16px 'aller_lightregular';
	width: 200px;
}
.contactform {
	clear: both;
}	
.contactform form {
	background: #222222;
	padding: 25px;
}
.contactform label {
	color: #FFF;
	font: 12px 'aller_lightregular';
	display: block;
	padding: 5px;
}
.contactform input[type=text], .contactform select {
	padding: 10px;
	margin-right: 20px;
	width: 298px;
}
.contactform textarea {
	width: 616px;
	height: 150px;
	padding: 10px;
}
.contactform input[type=submit] {
	padding: 8px 20px;
	border: 0;
	font: 16px 'aller_lightregular';
	color: #fff;
	background: #843266;
	text-transform: uppercase;
	margin-top: 15px;
	margin-right: 30px;
}